/*
 Theme Name:     Child Divi Theme 
 Description:    Child Divi Theme
 Author:         Myanmars.Net
 Template:       Divi
*/

@import url("../Divi/style.css");

#divi-sticky-header {
	top: 0;
	width: 100%;
	z-index: 99 !important;
}

.readon{
    padding: 13px 28px;
    background: #3a52a5;
    font-size:14px;
    color:#ffffff;
    margin-top:14px;
    display: inline-block;
    position: relative;
}

.readon:hover{
    background: #000000;
}

.htd{
    
    background: transparent url(https://temp.myanmars.info/myanmarpaymentunion.com/wp-content/uploads/2020/07/h3line.jpg) no-repeat scroll 0 35px;
    margin-bottom: 30px;
    margin-top: 3px;
    padding-bottom: 15px;
    color: #000000;
        font-family: 'times new roman';
}
.htdw{
    
    background: transparent url(https://temp.myanmars.info/myanmarpaymentunion.com/wp-content/uploads/2020/08/h3linew.jpg) no-repeat scroll 0 35px;
    margin-bottom: 30px;
    margin-top: 3px;
    padding-bottom: 15px;
    color: #000000;
        font-family: 'times new roman';
}
.htdd{
    
    background: transparent url(https://temp.myanmars.info/myanmarpaymentunion.com/wp-content/uploads/2020/07/h3line.jpg) no-repeat scroll 0 35px;
    margin-bottom: 30px;
    margin-top: 3px;
    padding-bottom: 15px;
    color: #000000;
        font-family: 'times new roman';
        position:absolute;
}

.readon{
    padding: 13px 28px;
    background: #3a52a5;
    font-size:14px;
    color:#ffffff;
    margin-top:14px;
    display: inline-block;
    position: relative;
}

.readon:hover{
    background: #000000;
}

a.et_pb_button_0:hover{
    
    background-color:#000000 !important;
    background-image:none !important;
    border:none;
}

.wppsac-post-categories,.wppsac-post-date,.wppsac-post-title,a.wppsac-readmorebtn{display:none;}

.wppsac-post-content{
  background: #fff;
    padding: 20px 25px;
   
    font-size: .9em;
  
    
}
.et-menu .menu-item-has-children>a:first-child:after {    
    top: 20px !important;
	right: 5px !important;
}

.vp-portfolio figure.vp-portfolio__item{
    
    border: 1px solid #e7e7e7;
    -webkit-box-shadow: 0 0 2px 0px rgba(0, 0, 0, 0.05);
    box-shadow: 0 0 2px 0px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0 0 2px 0px rgba(0, 0, 0, 0.05);
}

.vp-portfolio__items-style-default .vp-portfolio__item-meta-categories{
    position: absolute;
    top: 20px;
    left:20px;
    background: #3a52a5;
    z-index: 1;
    padding: 1% 4%;
    opacity: 1;
    color:#ffffff;
}

.vp-portfolio__items-style-default .vp-portfolio__item-meta-title,.vp-portfolio__item-meta-inline{
    margin-bottom:0px;
}

.flt{
    width:100%;
    float:right;
}

.vp-portfolio__layout-elements-align-center .vp-filter__style-default {
    -webkit-box-pack: flex-end;
    -ms-flex-pack: flex-end;
    justify-content: flex-end;
}



.current-menu-item > a{
    background:#fbee33;
}

.et_pb_menu_0_tb_header.et_pb_menu ul li.current-menu-item a{
   color:#000000!important;
}

.et_pb_menu .et_pb_menu__menu>nav>ul>li > a{    
    padding:20px 11px;
}

.et_pb_menu .et_pb_menu__menu>nav>ul>li a:hover{
   color:#000000 !important; 
   background:#ffffff;
}

.et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li{
    margin-top:0px;
}

 .et_pb_menu .et-menu>li {
    padding-right:0px;
    padding-left: 0px; 
}

.et-menu li {
   
     padding-right: 0px;
   
}
.et_mobile_menu li a:hover, .nav ul li a:hover {
    opacity: 1;
}
.et-menu a:hover{
    opacity:1;
}
.et_pb_social_media_follow li{
    margin-bottom:0px;
}

.add td{    
    padding:2px 4px !important;
}
.vp-pagination__style-default .vp-pagination__item a {
   color:#ffffff;
    background: #3a52a5;
}
.vp-portfolio__items-style-default .vp-portfolio__item a{
    
    line-height:25px;
}
#home_section_1 {
    background-image: linear-gradient(90deg,#f2f1f0 58%,#4b4753 58%);
}

#home_section_5 {
    background-image: linear-gradient(90deg,#4b4753 50%,#f2f1f0 50%);
}
/* Polylang Flags Inline */

.polylang-flags {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.polylang-flags li {
    display: inline;  
}


@media (max-width: 1180px){
	#home_section_1 {
		 background-image:linear-gradient(180deg,#f2f1f0 64%,#4b4753 64%) !important;
	}
}

@media (max-width: 581px){
	#home_section_1 {
		 background-image:linear-gradient(180deg,#f2f1f0 66%,#4b4753 66%) !important;
	}
	#home_section_5 {
		background-image: linear-gradient(180deg,#4b4753 46%,#f2f1f0 46%);
	}
}
.et_pb_menu .et_pb_menu__menu>nav>ul#menu-main-menu-eng>li> a {
    padding: 20px 33px;
}
.et_pb_menu .et_pb_menu__menu>nav>ul#menu-main-menu>li > a {
    padding: 20px 20px;
}
.polylang-flags .lang-item.lang-item-en a img {
	content:url('https://temp.myanmars.info/myanmarpaymentunion.com/wp-content/uploads/2020/08/english.png');
	width: 30px;
}
.polylang-flags .lang-item.lang-item-my a img {
	content:url('https://temp.myanmars.info/myanmarpaymentunion.com/wp-content/uploads/2020/08/myanmar.png');
	width: 30px;
}
.polylang-flags {
    padding-bottom: 0 !important;
	padding-top: 7px !important;
}

.wp-pagenavi a,
.wp-pagenavi span {
	color: #000000;
	background: #f1f3f5;
	font-size: 1em !important;
	line-height: 1em;
	font-weight: bold !important;
	padding: 0.45em 0.8em !important;
	border-radius: 100px;
	transition: all .5s;
}


/*style the wp-pagenavi current page number*/

.wp-pagenavi span.current {
	color: #ffffff !important;
	background: #0070fc !important;
	border-radius: 100px;
}


/*style the wp-pagenavi pagination links on hover*/

.wp-pagenavi a:hover {
	color: #ffffff!important;
	background: #0070fc!important;
}


/*style the wp-pagenavi pages text*/

.wp-pagenavi .pages {
	background: none;
}


/*remove border and center the wp-pagenavi links*/

.wp-pagenavi {
	border-top: none;
	text-align: center;
}
.single .post {
     padding-bottom: 0px !important;
}
#left-area .et_pb_post {
    margin-bottom: 0px !important;
}

@media (min-width: 981px){
#left-area {
    
    padding-bottom: 0px !important;
}
}
.et_pb_image_container img {
    border-bottom: 2px solid #0653bf;
}
.et_pb_blog_grid .et_pb_post {
    
    border: 1px solid #fff;
    background-color: #fff;
}
.et_pb_menu_0_tb_header.et_pb_menu ul li.current-menu-item .sub-menu a {
    color: #fff !important;
}
.et_pb_menu_0_tb_header.et_pb_menu ul li.current-menu-item .sub-menu a:hover {
    color: #000 !important;
}
.et-menu li li a {
    width: 200px;
    padding: 6px 15px;
}
.et-menu .menu-item-has-children .sub-menu .menu-item-has-children>a:first-child:after {
    top: 7px !important;    
}
.vp-filter__style-default .vp-filter__item>*{
	letter-spacing: 0px !important;
}
@media (max-width: 479px) {
.top-header .et_pb_column {
	margin-bottom: 10px !important;
}
	.top-header .top1, .top-header .top2 {
    width: 48% !important;
}
}